.flex_column.av-2xppfsh-17d0b52e86b580c484064e98f007ff36{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2hc60kx-800a6648d562a76d108adb161b01806b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-21aw4fl-71dcf9b47bf3538775bc4592b4e8118e{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-21aw4fl-71dcf9b47bf3538775bc4592b4e8118e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-21aw4fl-71dcf9b47bf3538775bc4592b4e8118e .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-21aw4fl-71dcf9b47bf3538775bc4592b4e8118e .av-subheading{
font-size:20px;
}

.avia-image-container.av-1k7mrw1-c18fcf3365c3d16b45cb2535647dc851 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1k7mrw1-c18fcf3365c3d16b45cb2535647dc851 .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l96tizl1-77550c96e9cd27d46ce656c2c113ebc6{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-16gr9v5-a891cb8f55f1f6992a208a778eecbaf4{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-l96tjv67-5865d2c38903ba72ebfd8c76e68949dd{
background-color:#f2f2f2;
background-image:unset;
}

#top .av-special-heading.av-kmnkd4ku-e694c01600c5aee98f90420bfdad71bd{
padding-bottom:10px;
}
body .av-special-heading.av-kmnkd4ku-e694c01600c5aee98f90420bfdad71bd .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kmnkd4ku-e694c01600c5aee98f90420bfdad71bd .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l96tm0th-fdff71760c587094485419aead350863{
padding-bottom:10px;
}
body .av-special-heading.av-l96tm0th-fdff71760c587094485419aead350863 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l96tm0th-fdff71760c587094485419aead350863 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l96tm964-c8d331f1296774a3a0f5453a7b7cfbe0{
padding-bottom:10px;
}
body .av-special-heading.av-l96tm964-c8d331f1296774a3a0f5453a7b7cfbe0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l96tm964-c8d331f1296774a3a0f5453a7b7cfbe0 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l96tn8wj-8717f81426f6a9ba731714143758b989{
padding-bottom:10px;
}
body .av-special-heading.av-l96tn8wj-8717f81426f6a9ba731714143758b989 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l96tn8wj-8717f81426f6a9ba731714143758b989 .av-subheading{
font-size:15px;
}

.avia-section.av-l9700pad-7dfc334f089b19d9124817e575113ce5{
background-color:#000000;
background-image:unset;
}

.avia-image-container.av-l9704cye-e94f2a6ed3c03787a55b9e7e64127321 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l9704cye-e94f2a6ed3c03787a55b9e7e64127321 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-l970446f-f86910833e7c6fe8703838d2b99ea272{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-l970446f-f86910833e7c6fe8703838d2b99ea272 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l970446f-f86910833e7c6fe8703838d2b99ea272 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-l970446f-f86910833e7c6fe8703838d2b99ea272 .av-subheading{
font-size:15px;
color:#ffffff;
}

.avia-image-container.av-l9705jcd-36604d3516bf0f719699517dafa03bc1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l9705jcd-36604d3516bf0f719699517dafa03bc1 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-l9705a5h-9e2f99e24548b0bdfc21c80116992650{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-l9705a5h-9e2f99e24548b0bdfc21c80116992650 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l9705a5h-9e2f99e24548b0bdfc21c80116992650 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-l9705a5h-9e2f99e24548b0bdfc21c80116992650 .av-subheading{
font-size:15px;
color:#ffffff;
}

.avia-image-container.av-l970fepf-43f25b107d5f4e3619a3498df2ebbd2f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l970fepf-43f25b107d5f4e3619a3498df2ebbd2f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-l9706mhg-f70da037ef38c9196d8d3e98019576fb{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-l9706mhg-f70da037ef38c9196d8d3e98019576fb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l9706mhg-f70da037ef38c9196d8d3e98019576fb .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-l9706mhg-f70da037ef38c9196d8d3e98019576fb .av-subheading{
font-size:15px;
color:#ffffff;
}

#top .hr.hr-invisible.av-l971jf6f-ff5888ae31ca56b930a3660affa52eb6{
height:40px;
}

#top .av-special-heading.av-l96uch5v-6257eb81c5d83b05416561840ccac623{
padding-bottom:10px;
}
body .av-special-heading.av-l96uch5v-6257eb81c5d83b05416561840ccac623 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l96uch5v-6257eb81c5d83b05416561840ccac623 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1aqhe9d-d49de90475949d6dd5a89b5c3b147ab2{
padding-bottom:10px;
}
body .av-special-heading.av-1aqhe9d-d49de90475949d6dd5a89b5c3b147ab2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1aqhe9d-d49de90475949d6dd5a89b5c3b147ab2 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l96ueisj-d85aea2ef4151a3ebd34d3f278783f62{
padding-bottom:10px;
}
body .av-special-heading.av-l96ueisj-d85aea2ef4151a3ebd34d3f278783f62 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l96ueisj-d85aea2ef4151a3ebd34d3f278783f62 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l972ry3n-8c27d3f735820dc614975b59fcc276cd{
height:50px;
}

.flex_column.av-mqruz5-dae5d9fc57ab064139b39cda7abc5d19{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kmnl5eb9-87626401c034ffb71c12fb844ec81c33{
padding-bottom:10px;
}
body .av-special-heading.av-kmnl5eb9-87626401c034ffb71c12fb844ec81c33 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kmnl5eb9-87626401c034ffb71c12fb844ec81c33 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-3spwwq9-048fc40db222dc176d2ad1e9c735dad5{
padding-bottom:10px;
}
body .av-special-heading.av-3spwwq9-048fc40db222dc176d2ad1e9c735dad5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3spwwq9-048fc40db222dc176d2ad1e9c735dad5 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-kmnl75hr-b74a42d5ea272ee50e88b657530ec6ab .avia_textblock{
text-align:center;
}

.avia-image-container.av-l972ppqb-a12609f163b529d459208625ba2a3b1f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l972ppqb-a12609f163b529d459208625ba2a3b1f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-l972qrnv-2f0d80a0b67dbfc38ac1d3e9dd168cb0 .avia_textblock{
text-align:center;
}

.flex_column.av-3bq85td-286de355362533d41630f72d288f3ebb{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_cell.av-2o2hfsh-9eb06974131d857bf8b92c3cc0cf4ba3{
vertical-align:top;
background-color:#f2f2f2;
}
.responsive #top #wrap_all .flex_cell.av-2o2hfsh-9eb06974131d857bf8b92c3cc0cf4ba3{
padding:3% 5% 3% 10% !important;
}

#top .av-special-heading.av-l976izom-cd3c52ceb1284e6f06d65805a031a02d{
padding-bottom:10px;
}
body .av-special-heading.av-l976izom-cd3c52ceb1284e6f06d65805a031a02d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l976izom-cd3c52ceb1284e6f06d65805a031a02d .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-l973s9oa-bd17aec29b387c400e652acfce4050df .avia_textblock{
text-align:left;
}

.flex_column.av-24n5omp-c9956318a3b34df48c5ad575df820f30{
border-width:1px;
border-color:#f2f2f2;
border-style:solid;
padding:20px 20px 20px 20px;
}

#top .av-special-heading.av-l974ihni-2c4887669dc18d041bd178eb11c1abf8{
padding-bottom:10px;
font-size:17px;
}
body .av-special-heading.av-l974ihni-2c4887669dc18d041bd178eb11c1abf8 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l974ihni-2c4887669dc18d041bd178eb11c1abf8 .av-special-heading-tag{
font-size:17px;
}
.av-special-heading.av-l974ihni-2c4887669dc18d041bd178eb11c1abf8 .av-subheading{
font-size:15px;
}

.avia-image-container.av-l974hakt-4118577957a92432dfb5e95e630f5cf9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l974hakt-4118577957a92432dfb5e95e630f5cf9 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1a858tt-343fbde0df8756e0e7e2344b46ccba40{
border-width:1px;
border-color:#f2f2f2;
border-style:solid;
padding:20px 20px 20px 20px;
}

#top .av-special-heading.av-l974j7gc-970d47c66a25315ddf315537eac9f369{
padding-bottom:10px;
font-size:17px;
}
body .av-special-heading.av-l974j7gc-970d47c66a25315ddf315537eac9f369 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l974j7gc-970d47c66a25315ddf315537eac9f369 .av-special-heading-tag{
font-size:17px;
}
.av-special-heading.av-l974j7gc-970d47c66a25315ddf315537eac9f369 .av-subheading{
font-size:15px;
}

.avia-image-container.av-l974hr4u-f13c3ea2e2246f736c448e5d5178224b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l974hr4u-f13c3ea2e2246f736c448e5d5178224b .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-sdbiz5-53adcbf55ba3806e7e4d3863e6aa76b4{
vertical-align:top;
background-color:#f2f2f2;
}
.responsive #top #wrap_all .flex_cell.av-sdbiz5-53adcbf55ba3806e7e4d3863e6aa76b4{
padding:3% 10% 3% 5% !important;
}

#top .av-special-heading.av-l972te9v-801a8f7653ef87b5e5e86f7998bf68ba{
padding-bottom:10px;
}
body .av-special-heading.av-l972te9v-801a8f7653ef87b5e5e86f7998bf68ba .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l972te9v-801a8f7653ef87b5e5e86f7998bf68ba .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-l975qe0v-a42d1279ed6a66996cf2078aa7691640 .avia_textblock{
text-align:center;
}

.flex_column.av-l9766tm2-dbb4dd5d9ae87d6c859c76defa7c7c6e{
border-width:1px;
border-color:#f2f2f2;
border-style:solid;
padding:20px 20px 20px 20px;
}

#top .av-special-heading.av-1apttht-c22fcc34ea5f5d63066dc8af978a12f8{
padding-bottom:10px;
font-size:17px;
}
body .av-special-heading.av-1apttht-c22fcc34ea5f5d63066dc8af978a12f8 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1apttht-c22fcc34ea5f5d63066dc8af978a12f8 .av-special-heading-tag{
font-size:17px;
}
.av-special-heading.av-1apttht-c22fcc34ea5f5d63066dc8af978a12f8 .av-subheading{
font-size:15px;
}

.avia-image-container.av-l9765xbd-e0620f556a1f6f6850cfdab3df4b89b7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l9765xbd-e0620f556a1f6f6850cfdab3df4b89b7 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-rbgcwh-11c51106b13f8e639d15847055651737{
border-width:1px;
border-color:#f2f2f2;
border-style:solid;
padding:20px 20px 20px 20px;
}

#top .av-special-heading.av-l975rfo9-dc392ca3bfc03ed11bb2ae2ae7aec52f{
padding-bottom:10px;
font-size:17px;
}
body .av-special-heading.av-l975rfo9-dc392ca3bfc03ed11bb2ae2ae7aec52f .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l975rfo9-dc392ca3bfc03ed11bb2ae2ae7aec52f .av-special-heading-tag{
font-size:17px;
}
.av-special-heading.av-l975rfo9-dc392ca3bfc03ed11bb2ae2ae7aec52f .av-subheading{
font-size:15px;
}

.avia-image-container.av-l9766560-701186a91b9c4674bac44f2db79a0dc1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l9766560-701186a91b9c4674bac44f2db79a0dc1 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1bpb95d-bf2b30aab11b782cff5d27b4ce5d91d4{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l972tv6y-09453fda4e0834e7c0fdef35cfa64041{
padding-bottom:10px;
}
body .av-special-heading.av-l972tv6y-09453fda4e0834e7c0fdef35cfa64041 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l972tv6y-09453fda4e0834e7c0fdef35cfa64041 .av-subheading{
font-size:15px;
}

.avia-image-container.av-l976lgbh-7b7842a7fddfb0045c492314769e6b33 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l976lgbh-7b7842a7fddfb0045c492314769e6b33 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-l977b7th-8994e314880df6d5312dd38ccec4d515{
height:40px;
}

.avia-buttonrow-wrap.av-26l69dd-7fa828cbcf3d5aba9b732e0cfcf4d9ba .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-5us00h-0cddfdebdaac381ab36d5e2a3b8cfbd1{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-yvjgcx-aef243caa001fec313159299fd2eb24c{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-l974ihni-2c4887669dc18d041bd178eb11c1abf8 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l974j7gc-970d47c66a25315ddf315537eac9f369 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1apttht-c22fcc34ea5f5d63066dc8af978a12f8 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l975rfo9-dc392ca3bfc03ed11bb2ae2ae7aec52f .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-l974ihni-2c4887669dc18d041bd178eb11c1abf8 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l974j7gc-970d47c66a25315ddf315537eac9f369 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1apttht-c22fcc34ea5f5d63066dc8af978a12f8 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l975rfo9-dc392ca3bfc03ed11bb2ae2ae7aec52f .av-special-heading-tag{
font-size:0.8em;
}
}
